Hi,

Laurent wrote:
> ': development database is not configured
> (ActiveRecord::AdapterNotSpecified)

The error class is an ActiveRecord::AdapterNotSpecified.
It looks like a database.yml parsing error.

Does the following ruby code run?

  ruby -r pp -r yaml -e "pp 
YAML::load(File.read('config/database.yml'))"

-- 
Posted via http://www.ruby-forum.com/.